Zum Hauptinhalt springen
POST
JavaScript

Autorisierungen

Authorization
string
header
erforderlich

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Pfadparameter

id
string
erforderlich

Product Id

Body

application/json
slug
string
erforderlich

Slug for the short link.

static_checkout_params
object | null

Static Checkout URL parameters to apply to the resulting short URL.

Antwort

Short URL

full_url
string
erforderlich

Full URL.

short_url
string
erforderlich

Short URL.

Zuletzt geändert am 1. April 2026